PULSAR
API ReferenceWidget Dashboards

Get Archived

Get archived.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Query Parameters

page?number

The page number to return.

Formatdouble
pageSize?number

The number of results to return per page.

Formatdouble

Response Body

application/json

Try it live
GET
/widgets/dashboards/archived

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/widgets/dashboards/archived"
{  "data": [    {      "id": "string",      "title": {        "en": "string",        "es": "string"      },      "description": {        "en": "string",        "es": "string"      },      "spec": {        "property1": null,        "property2": null      },      "isSystem": true,      "isFavorited": true,      "instances": [        {          "id": "string",          "widgetId": "string",          "dashboardId": "string",          "specOverride": {            "property1": null,            "property2": null          },          "visualConfig": {            "property1": null,            "property2": null          },          "widget": {            "id": "string",            "title": {              "en": "string",              "es": "string"            },            "description": {              "en": "string",              "es": "string"            },            "spec": {              "property1": null,              "property2": null            },            "isSystem": true,            "isFavorited": true,            "featureRequirements": "string",            "labels": "string",            "createdAt": "string",            "updatedAt": "string",            "deletedAt": "string",            "thumbnailUrl": "string",            "compressedThumbnailUrl": "string"          },          "createdAt": "string",          "updatedAt": "string",          "deletedAt": "string"        }      ],      "createdAt": "string",      "updatedAt": "string",      "deletedAt": "string",      "archivedAt": "string",      "thumbnailUrl": "string",      "compressedThumbnailUrl": "string"    }  ],  "totalItems": 0.1}